Subject: Municipal aggregation in Northeast Ohio
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 6 Oct 2000 06:36:00 -0700 (PDT)

At our last meeting, we identified several impediments to participating in 
the aggregation programs in Northeast Ohio.  They included the uncertainty of 
the shopping credit and the requirement for load following on 500-600 
megawatts of capacity in Cleveland and possibly 2000 megawatts in Norheast 
Ohio, where we have no generating capacity and no pool exists.  At the 
conclusion of the meeting, we decided to try and find out if there are other 
serious non-Ohio affiliated bidders out there before we took more aggressive 
measures on why municipal aggregation doesn't work.

I have spoken to George Pofok at Cleveland Public Power who stated that he 
has spoken to 12 power marketers and 1 power broker.  He has received a 
number of bids below the shopping credit from suppliers who are both 
affiliates and nonaffiliates.  He said that about three or four of the 
bidders have voiced concerns about getting firm transmission service into 
FE.  (Once the power reaches FE, under the Ohio settlement, they will treat 
it like their own native load).  An equal number of marketers have also 
expressed concern about the load following issue. Pofok's view is that 
without generation in the region, it will be difficult to play in this 
market.  He noted that in 3-4 years, Orion will be a major player once the 
buy-back is completed.  Further, he believes that the problem is not as much 
one of insufficient generation as it is of insufficient transmission and that 
"paper solutions" will not solve the problem.  Jeff and I will be meeting 
with him to discuss transmission issues.  (Pofok is also Chairman of the 
Board of Amp-Oh).

Our competitors who are proposing/building capacity in Ohio include: 
Cogentrix, Dominion, DPL Energy, Dresden, Duke, Entergy, Ohio National Energy 
and  PG&E National Energy Group.

With regard to aggregation in FE service territory, I see three options which 
are as follows:

1.  Do not compete in that market for aggregated load
2.  Reconsider building generating capacity in the FE service territory
3.  Bid on aggregation and take the risk for balancing or sign a network 
operating agreement

With respect to the third option, preliminarily, it appears that under FE's 
regs, if you don't have power within a control area's control, you have to 
sign a network agreement.  I am in the process of obtaining that agreement to 
see if that gets us over the hurdle, since if we signed the network 
agreement, we would not have to worry about load following, (depending of 
course on the price).  Point to point is only available to retail customers 
taking service at 69 kv and above.  

The other point with regard to balancing is that under the FE settlement, as 
long as the system is balanced within 88 MW, there is no penalty,  A payment 
of the cost to the utility would be required if the system was out of balance 
by more than 88MW (based on FE's L-sub 10 limit) and our contribution to the 
system was in the same direction as the imbalance.  Cash out is at market 
price  with no penalties.  Market price is calculated as the incremental cost 
to FE to buy the power if we are short or the sale price if we are long.  
Penalties attach if there is a pattern of frequently being out of balance.  
Under the FE agreement, we would schedule a day ahead but could change that 
schedule up to twenty minutes before each hour which should help manage the 
risk of getting into an imbalance situation.  This is very close to how we 
managed the deal we did behind Duquesne.

One other issue I am looking into is ancillary services.  It appears in the 
Alliance RTO filing that the intention is to require suppliers to pay for 
ancillary services associated with retail services whereas the utilities 
would not.  In the FE supplier tariffs, it indicates we must pay for 
transmission and ancillaries, but in the retail tariffs unbundling service, 
the transmission and ancillary charges are broken out and appear to be 
included in the cost the customer pays the utility (minus the shopping 
credit).  I asked Rick Hornsby of Tabors and Associates to look at this to 
see if there is a double counting or an argument that could be made to keep 
suppliers and customers from paying the same charge twice.  He concurred that 
there appears to be a double counting.  I have written up an argument on this 
which is being included in a pleading we are filing today and am also talking 
to staffers about it.  This would improve the economics of any aggregation 
deal we might do.

As soon as I get the network agreement, I will let you know.  Please let me 
know your thoughts about how we ought to proceed. 

Janine